## conversations-inbox-widget 0.0.4

=== debian/changelog ===
conversations-inbox-widget (0.0.4) unstable; urgency=low

  * Fix read counter glitches

 -- Artem Garmash <artemgarmash@gmail.com>  Thu, 15 Oct 2009 19:22:56 +0300

conversations-inbox-widget (0.0.3) unstable; urgency=low

  * Show unread message counter

 -- Artem Garmash <artemgarmash@gmail.com>  Sat,  3 Oct 2009 21:35:14 +0300

conversations-inbox-widget (0.0.2) unstable; urgency=low

  * Improved layout, theme support

 -- Artem Garmash <artemgarmash@gmail.com>  Sun, 27 Sep 2009 14:05:22 +0300

conversations-inbox-widget (0.0.1) unstable; urgency=low

  * Initial release

 -- Artem Garmash <artemgarmash@gmail.com>  Mon, 14 Sep 2009 11:34:26 +0300
