=== debian/control ===
Source: conversations-inbox-widget
Priority: extra
Section: user/desktop
Maintainer: Artem Garmash <artemgarmash@gmail.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, librtcom-eventlogger-dev,
 libhildondesktop1-dev (>= 2.1.7)
Standards-Version: 3.6.2

Package: conversations-inbox-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Conversations Inbox Home Applet
 Check incoming SMS and IM messages straight from your desktop.
