## conversations-inbox-widget 0.0.5

=== debian/changelog ===
conversations-inbox-widget (0.0.5) unstable; urgency=low

  * Add received date/time
  * Use gradient for background
  * Update event info in idle
  * Show "No new messages" instead of 0

 -- Artem Garmash <artemgarmash@gmail.com>  Sat, 24 Oct 2009 21:42:05 +0300
