=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Conversations Inbox Home Applet
- Check incoming SMS and IM messages straight from your desktop.
+Description: Conversations Inbox Widget
+ Check incoming SMS and IM messages right from your desktop.
