## conversations-inbox-widget 0.0.6

=== debian/changelog ===
conversations-inbox-widget (0.0.6) unstable; urgency=low

  * Scrolling for long messages

 -- Artem Garmash <artemgarmash@gmail.com>  Tue, 10 Nov 2009 19:11:06 +0200
