=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Conversations Inbox Widget
- Check incoming SMS and IM messages right from your desktop.
+XB-Maemo-Display-Name: Countdown Home Desktop Widget
+Description: Check incoming SMS and IM messages right from your desktop
