## conversations-inbox-widget 0.0.6-1

=== debian/changelog ===
conversations-inbox-widget (0.0.6-1) unstable; urgency=low

  * Correct package description

 -- Artem Garmash <artemgarmash@gmail.com>  Wed, 11 Nov 2009 10:12:39 +0200
