=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-XB-Maemo-Display-Name: Countdown Home Desktop Widget
+XB-Maemo-Display-Name: Conversation Inbox Desktop Widget
 Description: Check incoming SMS and IM messages right from your desktop
