## conversations-inbox-widget 0.0.7

=== debian/changelog ===
conversations-inbox-widget (0.0.7) unstable; urgency=low

  * Add package icon

 -- Artem Garmash <artemgarmash@gmail.com>  Wed, 11 Nov 2009 19:38:40 +0200
