=== debian/control ===
--- 
+++ 
@@ -10,5 +10,36 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-XB-Maemo-Display-Name: Conversation Inbox Desktop Widget
+XB-Maemo-Display-Name: Conversations Inbox Desktop Widget
 Description: Check incoming SMS and IM messages right from your desktop
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kLCxEfGnTob/QAAASkSURBVEjHvZVdbFNlGMd/PTv9XLuPbutW5rYi
+ 25TPMRAdIzEy0AQvDMYLiBeamBASInFiosEo24WJMV4ZExPvTLwhBiF+xkTR
+ LZDNscEQ2Afugy5b98E6y9qua3vOeV8vWMvqOhgJ8UnOxfucf57fef7P+77H
+ NDk5J5NJnVRMTIxz5sxpHiYaGvbQ0NCYXgeDs1y40E5z8zFTKqcKITEMkRZ5
+ veUcP/4ODxvLaxiGQEqZ8V4VQiCE4FGGEHJFTdUwJIYhM6w7d+6bVYuspVvD
+ EPz321UpxQrrjh17e00Wrd6RQAiZraNHa93djsT/M6Msm2HtHVn7rmPtuwbA
+ wt79GCWlWXWJRGKldcPDQwgBZrMFl8uJ1eoAIBKZZ2ZmKi3UdQ3vT99R190F
+ wPceD15v+QqIpmkEAuMIIdoyQHNzoWbgoNtd4HO7K3zh8CK6rtHZeRFN0/xP
+ /3VZDztd8f7HKkIDM9MVdeAD6O3tuaLNzsYae7p8o1W+oL+i6k6qqM1mvwpa
+ 63KQKeXlyMhUSzKpt4ZCUTo62olEwv6NP547tO9OqAtgUYifO+Kxq/sczvcB
+ Tkfmjx525Z8EfFEhuh73D+2RUhqr2a5kHjJJX981DEOfLypyH3rpo1Zdt9kA
+ sCvKiykIwGFX/pcsdSeRGz4p9uy833wzQKOjw/j9oyQSyTeOHHmtJ1Bdc6vr
+ 5Lv49zeRAi6POUOPfBoKtm3wD599L3jbviaQlJKBgUGklK2nTp04q+uGdDhy
+ dWeZd+diQSG6fSUoaBiRgK5PAj8AE/cDpWd0/vyfdRcvdjzX0nLis/n5WA6g
+ yMs9e7VTLR8zNbXjfkXiQnTYFOXVkpHBsQeC0gmTyXLt18YPQGLWqj1Fb146
+ ChApK+NGkZvdff0AfG0Jj7+ScHodJkWNW0Xkl9flV8/U582tBlKz5Iq2VCsf
+ ShQ0Mc9g/XYWCwqpaZ5h6nMvLIGCTTkVX0xHOeC30evRXPVVhce31jp4GBBt
+ nWF21+diNgeRbx2gOq8HqwqbzZa05uUX3Nz4O8a3ziibax3UVFmRq9ww0ZiR
+ HaSaBL93JNn+pMImTzuKXMBkgkDuFgI+DzI5Rk3UwvMN+VSVWbDbFEryVaQu
+ V9SamE7Q2x/LDqqrdXBrPE731QSV3jiblyx59mA3rcFSRPgm5TgpdasU5ztT
+ w0YsA2ma5PpQjNk5jfXrrNlBdjM8UWUlz6EwMh6nrfMOjdtdFNlDNDXWscE5
+ QL4rB6mJ9PmQyy7RUFinu2+BXEcO22odeEvMWXedN3HlqcnUOrIguBWIMz6t
+ sa3ajrfEihAGZtWUdR43xxL4JxOs85hZX27DlausvhmEdg+eazGxsdKGy6Yw
+ 6E8SDDvZ5tMzNACJpKTtShSbVWGTz4a32ExOjimtU7KBpC4yHkVKKj12du3Y
+ RcLI5Y9LYaIRHakJpCaYuZ2k/XKYxZhBSZ5CeZGKImVGDXU1UKafKkreVvL0
+ KPXlM4zlmOnpj2Fdsi8SF9RWWPEWmxkNJPBPxKkqszzwZvBGfts6eW+tohTU
+ IfUoInIzrZuPGvwTvvtXKClUcdrvmmMIydB4EofNRGXpPdi/r8dlM7enz3UA
+ AAAASUVORK5CYII=
