## conversations-inbox-widget 0.1.0

=== debian/changelog ===
conversations-inbox-widget (0.1.0) unstable; urgency=low

  * Update icon

 -- Artem Garmash <artemgarmash@gmail.com>  Fri, 13 Nov 2009 10:23:44 +0200
