=== debian/control ===
Source: conversations-inbox-widget
Priority: extra
Section: user/desktop
Maintainer: Artem Garmash <artemgarmash@gmail.com>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, librtcom-eventlogger-dev,
 libhildondesktop1-dev (>= 2.1.7)
Standards-Version: 3.6.2

Package: conversations-inbox-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
XB-Maemo-Display-Name: Conversations Inbox Desktop Widget
Description: Check incoming SMS and IM messages right from your desktop
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDQgRFUxImMgAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAQ3ElEQVRo3qWa
 e7BddXXHP7/ffp5z7rmPc9+v3NxHXoSEGB6FEKUmMlhHpakgTsFKlT+cUtvR
 aQdn2lpH+0dFdESdVm2L2Eo7FhSoYxWn2hmNMtoBHaeQGG4SE0IggHCf596z
 9/79Vv/47b3PuQEdoWfmzD13P9f6re9a67vW+il+xef224/M+r495AfqWl+z
 HwUKECUoFArcAQSlQKn8qBL3Wwngjrt7FVoLiEJ57lalQbcfhNYKpYpjkFkO
 J+vy4PIy9//x+7Ydfzk51UsE/9iR2bgid+/c2bN/aqqLwcGYej3Mzwqv5CPi
 7hFxt0p+UADJ/1Kec9d1Hm82UxYWWvzyl+ucfWrt8Llz5uY/unWjIhsUuOOO
 x6/bs6fn3ksvHaC7O+wQ5JUJXugqudSlwNJ+3vm/3TtU/tcds1awIoh1ypw6
 tcLJk83rb7ppy30vUeCOOx6/7uqrh+/dvbtx3iq+WuFpC2PLhXbnnMSlErbD
 UiJtod19gljBuIs4e3aVxx9buv73b3RKKICP3X5k9pK99fkDB8f/f8I7iOcC
 dkDISgk+p1MOI9thhfwKY53w1rbvK6whAmKFEycWOXK0OXfLLVuPa4BqRe6+
 5NLBDdh9lQvvhCqwLO3Vb8NFsPnzHe6dkNYKxgjWSCmsFbDGrX75vwjDI1XG
 x/27AdTttx+Z3Xtx9/zBA2MbHO+VCt6GhGxYgPbqt49vuF7AinWrXviDtU5Y
 666z0rZIofyZM8scO7Y25weBHNo81dUh/Kv4WAcBAbAKYw1pmmJsAf42FJQC
 z/PR2jtP0PYKW6uc4LlSxbkySomiVgsZGkoP+YHPtYODEfKqVr3DTxz4MSbj
 yZ46qlpFwhCrFGItJknImk2a3/sh4+Pj1OvdaO05IYsFsM5iFIrkSjhfKSKT
 s1AYeVQq3rXa89lfr4evCDVtCMhGbANpluFXKoQjI8Szs8RbthDPzBAODxPE
 MQ899C2eOvMUSZJhjSDWlr5irWAEjLUOLqZwZMEYMMbmoRU8Db7PHv83lfyu
 u+7qiEyq9HbpUAgUSZpwyPPQ1Sq6txcbBEirBevrWN/n299+iMXFJSYmJvD9
 oB1KbafPCDfc8E5ElIOQ7QgIUoRdhdaqy1fqN1v1d7/73czPz7djfIcjti0B
 SZKgRfCsdXQBBwclghZheGSE3bv3sGXrdqIgLB3XFkKKg8zJkyfYtGkmzwmd
 fpDDKo/B/iuBzczM3IaEw3mUQID1tXVSa1FZhsoyxPMQY9BZhrKWwYEhJiY2
 MbVpmjAIyxBqc5zbIvbbAl654LaDauSxwdMKX/2GeLfWkhm3qlppxFG7DTyn
 8AWdK0CWge+XymgRgiB0EahwUhGw7dzjopIlSw1iBaU0SinnI1hEFIJTWHug
 +TUYKrLmwle/yqko4mxPN88+9xxra2tYa0r3kXbadUxUBG3Mhq8yBqwlDHMF
 bJGo2haw1pJlhie3jXBi2yDn7ruHxaUlkiTN84DKHdtZRGmF/lXyF85ljOX5
 G29EVyr4vg+zM5z8yldYWFiklaTYPNZbBGssxjgLeB2CF19tbWkBK3mUyROV
 MYbmD77HU1sHyRB0ELD8oQ8w/8TPWV5ZwViDtS7hmTxbKxT++YRaziNWJ8dG
 8Wo1vEaDwPNQS0sMv/9PWbjtz7n7tg9Sq3XhaQ+UQgSyzPCHBYSMQVkLxjg4
 ifD444+h0PQ1+tHaAwRjLFd97MPY1RV0tYoXhmAtZm2N7lvextkv/yebNs0Q
 BHEum5NPa4WvchOUWbjEM6w88ghmdZVgaAh/eBgvjlFLS6jnn2foxRe55UN/
 xeF772NwYIQoivE8jyx1gipjEBe8HXyMQaxlbnYrey/+LQYHh1Daw2SGnmsu
 xwQBqqsLqVZRUQRpiraWdHWVU9//LvU39dHXN4DvB2Xy8zzwFbbNW2hHFGMs
 Z/ZdQVCtooIAfB+iCN1ooIIAHYb4L7zAwRvezrOXXoa961/orvc4Tq+9ctUl
 V0TlCWtkdIypTdM0+gext76L5n9/G4ljqFaRPHsLOAtq58CbP/URTu/aSxTV
 qFZ1UQ+ivQ0WKLgMeeYziAgmSbCLixit0T096EoFHceogQEIAlQQMPKTR0kv
 mOOJHz5K/8AgfqWCV1jA2lKJNe3hewGCwlwwSuZ56FoNqlVUHGM8D5tl2CQh
 W1/Htlq5jwlnnjzF2OgUYRjjex4251VaK9WukOzG0q5r/hc88+a3kCwskD79
 NOmpU2RnzmBeeAGbZVCrQX8/9PURVKvsuPJiXvjsp1gfn8BSJB1b0oVzlQrT
 j/yIvtfuQsIQ1dWF7uqCKHLErtkkXVwkXVggW15G1tf50eAI91z3LqK4WlZs
 JYS0Qn3xi0fkppu2bsimCBixNFebnD17lvnj85z97nd44+f+jjAICCoVvGoV
 v1pFBwHaGFhdRZaXkVaLlucTVmJkaAgbx2TNJtlzz7G+suIIXxBg4xgbhhil
 yNKUNElIk4QsTbFZxqd37EbmdjAzs5XpzdsYn5hmYGCIKMoVsUJvn3YQkpfh
 8gqI45iJiUl6exr8409+wp3vvZVz587x0fvvo7a66nwijt3X95F6HYljAhFs
 HCNau2crhUQRngiZCHgeaI1NEsdSkwSTZRhjeM/0VhqNAQ4efDNTU7MMD0/Q
 09MgimK0F5S5yUre/fjSl47IO96xZWMHgY38JMssaZpx9MjjvLi4yLPnznH6
 9Gmu/cwnGG2uEoQhqlJBVSoQx+D7TvggwCqFzTInaJpi0pS01cKsr5O2WmRZ
 xi+V5sMXX87o6CSTk9OMjk7SaAyxbesugihEKx+tNEbaIdJaGB4JOyxQ1pKq
 vNDm2VIpTeAH7LjgQtLUsL7eYmlpgaf3vY7/OXWSTZ//DBcdO+IU8X0kikCp
 nIhZDGB9P+c9zieyVosfVmo8cMk+Zma2cWhmK2NjmxkYGKZWqxOEAQoPpXRO
 MXJWWvhWjhJf64LGFrTWljVpWdvmHBw0vqeoVDS+H9LV1cvw8BjynYcwx46A
 tY4HWesKmbIutvlz3ddYiwCVxgBXXvkGZue2MzQ4Sq1Wx/MCtOeXTQEXhKQs
 LQtK7cTJyVzJBEUoKM7LdwVyaJnc2d/2Rrof+xleEEAcY7VGkgSxFrR2MMoX
 xeTOadLUHfM8dj55ku0feT8yPsXyP/yHI99K5yutOui1YHFcqAg21rqOoK+U
 K6pd8ipKXMkrH1cmSt5gMsaRrdXd07DWxA8CdL2ORBHG89xKrKy4FwcBqloF
 z8OkKdnqqnNaEWedMER5HpKmZM+cIXjTRZgoZuG+h6lVu/D9KG9XtuthWzYC
 pKyvNbqDEYrFWpOTLErTZ9Zyzxf+nmemGixsGcaaDFWvI729SE8PNoowxpA2
 myTLy7SWl8nW1siShMwY57jr66TNJmmzSdZqYY3BeJ7zlziGMGQ9TVBveQ1r
 B+Z4/tQ8zWaTVpKVbFXyaqf4rQDf02pDN8wWecA6drl6+Hs89463sj8IoFp1
 L8tfKOAg0Wxim01sq8W36j3sBDZlicsPxmCMwRrDMc/nXP8Ql5w9jWQZNgic
 c3seohRWa2yWkRmD/YMDLFuLfPCTxPvfSBRV0NovCZuzgHIVmTFSti8kL9es
 FX4+WgffJ6pW8apVdLWKCkPQGpNlsLaGXV1F1taQJOHWK67iggsu4uC//ROG
 olhxTpuJMJqm/Pjt7+HFnl4OfPhPMNY6yuJ5GK0Rz7FalMIaQwaYv/0A63wA
 7vkBvb1DRGFUZmTXyVaqXHVnKsFYyDKLcU0cpFJxSapaxXoeaatFsrREa2GB
 ZGWFeaX5i9/5Pa666hpe97prUEmLDMhy4Y0IBvBNRnd3L9u2XcTRzz/IyuCo
 yw+tFlmSYI1xSFDKBQClsEphgPknHmN1eZEsMyWklNIujLoIY9vNpbw66vrc
 P7P8vve44sRabJKgWi1kZQXbbEKa8te7XsPo7ks5uOdS5uZ20N8YIjXG1awi
 iHGFSJZHD2OEaqWLRt8Qz3/iXznz04fZ+fHbyHLSZ7TGQqm4iPCNnZcwubyM
 sTZvEFBawFdKlZVOEZ6cpyuq+36bFT8gaTaxgKc1sr6OtFqsWcsdB97ERRdd
 woUX7mVqapp6vRfQJLRzilKqtIBViiRxDDOKK4yMTBBfcTXH75xj823vJF1v
 OiHze6wIKM367IUMDY0ThVUQ3ZYRha8VrtYs43yeMJQiiipED/2Y5at2YY1x
 bRJjuLMxwDPTW5js7qHZbHL06P9y4sQxlNJYY3mDUui8lUIHjCzwyCM/YHFx
 gXq9G5RGjKGVJDx6w3vp/tmP2ffo90sFBPjCvqu5YssuxkY3E0ax8488bymN
 KymL3ktR7RcJxPM8ehsNVt7/lySf/Cge8DdXvp6Zma1cvn034+OT1Ou9+H7g
 hBdIk4xMBA2unMwtkQEGGB4eY9v23fT3D+OpoKw90jRjec8+Hn3DIfZ+/M9I
 EA5v2cX27XuZmdlJvbsPpfw8yOQlpQJfK1UmqmL1sVL6gu8HNG64mScuvpzj
 88d4a1xl8/QcY6OTVCtdrsPQkTWTpMWKUm1ulTumyb9xXKO/MczI8BSBH+QB
 xAWPzGRMTGzh2c9+g9On5+labzI5OcfAwBieF5bRR6SIQso5cTlU6IhGRVGj
 0FQrXcxMb2doYAzP96l1dRP6oYNAzs1t3qW2FtK8C9dpgcIPkqRFmmYdc4Ki
 PanQyqNa7WZsPKKnd4A0TYjjOnFcc+8qm1ptn/WVzgWwbIRRXl5acePEWq1O
 HFfdlFG3GwGdyoq04VIo4LpsLgoJ0MoptLW2o/qjbA5rpQnDGM8Lct6j2z3T
 gk1bhUJQSq1oazm8tpaVvXpj2wzUlK1vl/W056G0RkTl5yibTGUOMQ7rmQiZ
 tWTGkOYwynILGJOVpLDkXTbv0BVzBO2htJ8X8KrsmUoebLSv0Fr91G8l8uDq
 arrf645K05S9ybKRCl/72pc3Tl7O74/mq5OlGZflbRVV+lVOqUWYn3+MOO7i
 6NGf4Xl++bxrrrmhDSlhwzSncz6Qjw2pxAGepx/0F1409y/1Jx/vqkfn4b+j
 X2mF3732Rk6dOrlhXFT06lWePxBI0pYLgUUviDbDFRH6+oaYmdnB1Oat+F5U
 jmKfOvMLhkem2ovTUby0a5N206HRCPEDdb8C+OY3T3x/bKy+Pww859AdFig8
 vrRGXv1YywbsFyPRpJXwi1PHefjh/+LkyaMkrVb50iiKmdq8jcsuO8DY6DRh
 EJVUubMzjXTOAdpzgYJG+6HitfuHD/f3V1/rAzzztLk5jtfmBwfbFX8ZJTr7
 9tJR1JQz3PbcSlAo7dM/MMxll72eHTv2lv0l1wr0qNV66G+MoLXfARn1EugU
 eCmjWzmPUEyO1whCffOGQfcDD5y4bnAourdeizoe3BlepT1FlPb0sF2vtgdy
 WWbIstQ1xopRlHWhUgBP+SjPK5+JqHYO6hzmsfFdCAwNxex5Td/1vT2V+16y
 1eDrXz95Xb0e3FutBvi+2rDKZUFR4J1Owc/bMtAxcWSDP8lL/lL0+8WVjOXU
 h7ZlEAhCxeRkF3NzXdf35MK/7GaPf//KidnR8eBua9R+z9eu+6XON3GH2XMl
 nVKqdG7KekC14711bfiiu2Bz0rhBsQ6oBIGiUvFpNEKmp7sOh6G+uV6Pj//a
 3SrF5/4HTs4O9PuHokhf63ns17kiSim0zrfGAFqD0rq95SbfPqPyLTZK57U6
 7fMKBbp4uUJrVV5DsQ0HjdYc1p5+0Pf1/d3d8ctut/k/ylPqzJaS8DoAAAAA
 SUVORK5CYII=
