## conversations-inbox-widget 0.1.3

=== debian/changelog ===
conversations-inbox-widget (0.1.3) unstable; urgency=low

  * Fix scrolling glitches
  * Increase footer press area

 -- Artem Garmash <artemgarmash@gmail.com>  Mon, 18 Jan 2010 10:45:45 +0200

conversations-inbox-widget (0.1.2) unstable; urgency=low

  * Show sender's avatar
  * Launch contact starter on header click
  * Launch Conversation on message click
  * Mark as read on footer click
  * Remove status area notifications when marking as read
  * Show received time using locale format
  * Support group chats with persistent id

 -- Artem Garmash <artemgarmash@gmail.com>  Sun, 17 Jan 2010 22:21:32 +0200

conversations-inbox-widget (0.1.1) unstable; urgency=low

  * Add Bugtracker field

 -- Artem Garmash <artemgarmash@gmail.com>  Wed, 13 Jan 2010 18:21:34 +0200
