=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Section: user/desktop
 Maintainer: Artem Garmash <artemgarmash@gmail.com>
 Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, librtcom-eventlogger-dev,
- libhildondesktop1-dev (>= 2.1.7)
+ libhildondesktop1-dev (>= 2.1.7), libtelepathy-glib-dev, librtcom-telepathy-glib-dev,
+ libosso-abook-dev
 Standards-Version: 3.6.2
 
 Package: conversations-inbox-widget
@@ -12,6 +13,7 @@
 Depends: ${shlibs:Depends}
 XB-Maemo-Display-Name: Conversations Inbox Desktop Widget
 Description: Check incoming SMS and IM messages right from your desktop
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Conversations%20Inbox
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDQgRFUxImMgAAAAZ
