## conversations-inbox-widget 1.0.0

=== debian/changelog ===
conversations-inbox-widget (1.0.0) UNRELEASED; urgency=low

  * Show contact presence
  * New empty view with total info on SMS and IM
  * Open Conversations if clicked when empty
  * Show service icon in footer
  * Remove dependency on PR1.1-only abook function to draw rounded avatar

 -- Artem Garmash <artemgarmash@gmail.com>  Sun,  7 Feb 2010 00:55:17 +0200
