## conversations-inbox-widget 1.0.1

=== debian/changelog ===
conversations-inbox-widget (1.0.1) unstable; urgency=low

  * Show date/time using hildon settings
  * Keep message/conversations numbers in the empty view up to date
  * Fix regression when displaying unknown contact name for the second message
  * Handle failed eventlogger construction
  * Kill hildon-home in preinst to avoid reloading during installation

 -- Artem Garmash <artemgarmash@gmail.com>  Sun, 14 Feb 2010 01:41:15 +0200

conversations-inbox-widget (1.0.0) unstable; urgency=low

  * Show contact presence
  * New empty view with total info on SMS and IM
  * Open Conversations if clicked when empty
  * Show service icon in footer
  * Remove dependency on PR1.1-only abook function to draw rounded avatar

 -- Artem Garmash <artemgarmash@gmail.com>  Sun,  7 Feb 2010 00:55:17 +0200
