## conversations-inbox-widget 1.0.2

=== debian/changelog ===
conversations-inbox-widget (1.0.2) unstable; urgency=low

  * Fix resize warning on widget removing
  * Try to force hildon-home restart wo safe mode

 -- Artem Garmash <artemgarmash@gmail.com>  Mon, 15 Feb 2010 00:17:55 +0200
