## conversations-inbox-widget 1.0.3

=== debian/changelog ===
conversations-inbox-widget (1.0.3) unstable; urgency=low

  * Remove hildon-home restart during installation

 -- Artem Garmash <artemgarmash@gmail.com>  Tue, 16 Feb 2010 01:32:53 +0200
