## conversations-inbox-widget 1.0.4

=== debian/changelog ===
conversations-inbox-widget (1.0.4) unstable; urgency=low

  * Show the reboot note only during upgrade

 -- Artem Garmash <artemgarmash@gmail.com>  Wed, 17 Feb 2010 17:33:19 +0200
