## conversations-inbox-widget 1.1.1

=== debian/changelog ===
conversations-inbox-widget (1.1.1) unstable; urgency=low

  * Detect group chats according to the new scheme

 -- Artem Garmash <artemgarmash@gmail.com>  Sat, 22 May 2010 12:26:37 +0300

conversations-inbox-widget (1.1.0) unstable; urgency=low

  * Use new eventlogger 1

 -- Artem Garmash <artemgarmash@gmail.com>  Sun,  7 Mar 2010 22:54:37 +0200
