=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: extra
 Section: user/desktop
 Maintainer: Artem Garmash <artemgarmash@gmail.com>
-Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, librtcom-eventlogger-dev,
+Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, librtcom-eventlogger-dev (>= 1.2),
  libhildondesktop1-dev (>= 2.1.7), libtelepathy-glib-dev, librtcom-telepathy-glib-dev,
- libosso-abook-dev
+ libosso-abook-dev, librtcom-eventlogger-plugins-dev
 Standards-Version: 3.6.2
 
 Package: conversations-inbox-widget
